<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">

	<fillTypes>
		<fillType name="VIN" title="vin" showOnPriceTable="true">
			<physics massPerLiter="1" maxPhysicalSurfaceAngle="38" />
			<image hud     ="hud/icon_vinBoxPallet.dds" />
			<pallet filename="objects/vinBoxPallet/vinBoxPallet.xml" />
			<economy pricePerLiter="12.52">
				<factors>
					<factor period="1"  value="1.00" />
					<factor period="2"  value="1.00" />
					<factor period="3" value="0.80" />
					<factor period="4" value="0.75" />
					<factor period="5" value="0.60" />
					<factor period="6"  value="0.50" />
					<factor period="7"  value="0.70" />
					<factor period="8"  value="0.90" />
					<factor period="9"  value="0.90" />
					<factor period="10"  value="1.00" />
					<factor period="11"  value="1.30" />
					<factor period="12"  value="1.20" />
				</factors>
			</economy>
		</fillType>
		<fillType name="VINR" title="Tonneau de vin" showOnPriceTable="true">
			<physics massPerLiter="1" maxPhysicalSurfaceAngle="38" />
			<image hud     ="hud/icon_vin_tonneau.dds" />
			<pallet filename="objects/vintonneauBoxPallet/vinTBoxPallet.xml" />
			<economy pricePerLiter="8.17">
				<factors>
					<factor period="1"  value="1.00" />
					<factor period="2"  value="0.90" />
					<factor period="3"  value="1.00" />
					<factor period="4"  value="1.10" />
					<factor period="5"  value="1.30" />
					<factor period="6" value="1.00" />
					<factor period="7" value="0.75" />
					<factor period="8" value="0.60" />
					<factor period="9"  value="0.50" />
					<factor period="10"  value="0.70" />
					<factor period="11"  value="0.90" />
					<factor period="12"  value="0.90" />
				</factors>
			</economy>
		</fillType>
		
	</fillTypes>


    <fillTypeCategories>
		<fillTypeCategory name="PRODUCT">VIN VINR</fillTypeCategory>
	</fillTypeCategories>
	
	<!--
    <fillTypeSounds>
        <fillTypeSound fillTypes="VIN VINR">
            <sound template="grainLargeFill"/>
        </fillTypeSound>
    </fillTypeSounds>
	-->
</map>
